Subject: INVESTMENT/URGENT REPLY

From: "ABDUL ZONGO" <[email-masked]>
Date: Fri, 14 Apr 2006 16:01:08 +0000

Attnsir,

I am a financial consultant based in Burkina Faso. I have a client (a widow) 
she has $15.5 million dollars with a private equity investment trust company 
for safe keeping only. She wishes to invest in a stable economy.

Her interest is in companies with potentials for rapid growth in long terms. 
My client is interested in placing part of her fund in your company,if your 
country's bilaws allows foreign investment.

You can contact me for more details via this my e-mail addresswith your 
reference.

Yours faithfully,

Mr.Abdul Zongo

NB: The fund is free from drug and laundering related offences.

_________________________________________________________________
MSN Hotmail sur i-mode™ : envoyez et recevez des e-mails depuis votre 
téléphone portable ! http://www.msn.fr/hotmailimode/